# coding: utf-8

from django.conf.urls import url
from django.db.transaction import non_atomic_requests as _n

from .views import *

urlpatterns = [
    url(r'^statuses/?$', _n(StatusView.as_view())),
    url(r'^enquiries/?$', _n(EnquiryView.as_view())),
    url(
        r'^enquiries/(?P<enquiry_id>[0-9]+)/quotes/?$', _n(QuoteView.as_view())
    ),
    url(r'^log_groups/?$', _n(LogGroupView.as_view())),
]
